﻿#utility-menu .google-translate{float:right;margin-left:2rem;padding-top:5px}
#utility-menu .google-translate a{color:#606673}
#utility-menu .google-translate img{width:auto}


#homepromo .promo-inner-overlay {
  padding-top: 0;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;    
}


.promo-inner-overlay {
  background-color: rgba(138, 138, 141, 0.35);
}

.promo-inner-overlay:hover {
  background: rgba(25, 25, 25, 0.5);
}


.home .promo-inner-overlay h3 {
  max-width: 100%; 
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
  word-wrap: normal !important; 
}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
div#n2-ss-2 .n2-ss-layer .n2-font-dc85f4f1359bb2dcf5545fc02a635ae3-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:156.25%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: inherit;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 400;}

.index_prod{margin-top:7px;}

.index_prod a{display:none;}
.col-md-4 div.index_prod .advantages_ul{top:3%}
.col-md-4 div.index_prod:last-of-type .bott_prod{height:195px}
.col-md-4 div.index_prod:last-of-type .bott_prod img{height:100%}
.col-md-4 div.index_prod:last-of-type .advantages_ul{top:3%}
.col-md-4 div.index_prod:last-of-type .advantages_li{line-height:1.2}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px; }



.af-reverse .row:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.entry-content .navigation {
  border-top: 1px dashed #e0ddc7;
}

#home-news .navigation {
  display: none;
}

.navigation a {
  color: #3c89b6;
}

.navigation {
  zoom: 1;
}

.navigation:before,
.navigation:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.navigation:after {
  clear: both;
}

.xs_intro{font-size: 12px; color: black}


.ams-meta {
  color: #9f9f9f;
  font-size: 14px;
  margin-bottom: 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-12 {
    width: 100%;
  }

.seletor-tt{color: #000; cursor:pointer; display:block; font-weight: bold; text-align: center;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
 .search-fly-wrap { padding:10px; }


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
